@charset "utf-8";
/* CSS Document */

html {
	font-family: 'Quattrocento', serif;
	font-weight: 700;
}

h3 {
	color: #000;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

h4 {
	color: #00a651;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

h5 {
	color: #00a651;
	font-size: 17px;
	margin: 0;
	padding: 0;
}

a {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: #00a651;
	text-decoration: underline;
}

a:visited {
	color: #666;
	text-decoration: none;
}

.content {
	display: block;
	flex-wrap: wrap;
	text-align: center;
	font-size: 15px;
	width: 700px;
	margin: 0 auto;
}

.contact {
	text-align: center;
	margin: 10px auto;
	width:50%;
	float:left;
}

.contact2 {
	text-align: center;
	font-size: 14px;
	margin: 0 auto;
	width:100%;
	float:none;
}

.logo {
	margin:20px auto;
	width:400px;
	height:223px;
}

.footer {
	border-top: 1px dotted #666;
	text-align: center;
	font-size: 12px;
	color: #666;
	/*width: 650px;*/
	margin: 50px auto;
}

.line {
	border-bottom: 1px dotted #666;
}

.link {
	margin-top:20px;
	color:#ccc;
}

.link a{
	color:#ccc;
}

@media (max-width: 768px) {

.content {
	width: 100%;
}
.logo {
	width: 80%;
    height: 80%;
}
.contact {
	width:100%;
	float:none;
}

	}